# Lithuanian translation of pan
# Copyright (C) 2000 Free Software Foundation, Inc.
# Gediminas Paulauskas <menesis@delfi.lt>, 2000-2001.
#
msgid ""
msgstr ""
"Project-Id-Version: pan 0.9.3\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2009-09-15 02:53+0300\n"
"Last-Translator: Gediminas Paulauskas <menesis@delfi.lt>\n"
"Language-Team: Lithuanian <komp_lt@konferencijos.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../pan/gui/body-pane.cc:1115 ../pan/gui/gui.cc:1915
msgid "From"
msgstr "Nuo"

#: ../pan/gui/body-pane.cc:1129
msgid "Followup-To"
msgstr "Pratęsimas-į"

#: ../pan/gui/prefs-ui.cc:930
msgid "Groups"
msgstr "Grupės"

#: ../pan/gui/task-pane.cc:729
msgid "_Online"
msgstr "_Jungtis"
